# autoload.classPathCache.inc.php File Reference

Go to the source code of this file.

## Enumerations

enum | ONPHP_CLASS_CACHE_CHECKSUM

## Functions

| __autoload ($classname)

## Enumeration Type Documentation

enum ONPHP_CLASS_CACHE_CHECKSUM

Definition at line 12 of file autoload.classPathCache.inc.php.

## Function Documentation

__autoload | ( | $ | classname | ) |

Definition at line 14 of file autoload.classPathCache.inc.php.